/*/* CSS Document */
#navigation_wrap ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: "centuryregular", Georgia, "Times New Roman", Times, serif;
}
#navigation_wrap li {
	float: left;
	position: relative;
}
#navigation_wrap li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navigation_wrap a {
	display: block;
	float: left;
	font-size: 16px;
	color: #000000;
	height: 23px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 14px;
	padding-top: 13px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d85b4d;
}
#navigation_wrap a.active, #navigation_wrap a.hover {
	background-color: #5BA886;
}
.navi_first{
/*	-webkit-border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;*/
	
}
.navi_last{
	float:right !important;
	border:none !important;
}
#navigation_wrap .submenu {
	-webkit-box-shadow: #666 0px 2px 8px;
	-moz-box-shadow: #666 0px 2px 8px;
	box-shadow: #666 0px 2px 8px;
	position: absolute;
	top: 46px;
	left: -2px;
	padding: 10px;
	background-color: #5BA886;
/*	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;*/
	/**/
	display:none;
	text-decoration: none;
	color: #000;
	float: left;
	font-size: 12px;
	padding: 0;
	border: none;
	z-index: 3;
	padding: 5px 10px;
	min-width: 141px;
}

#navigation_wrap .right-edge {
	/*
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;*/
	right: 0px !important;
	left: auto !important;
}
#navigation_wrap .submenu h3 {
	margin-top: 0;
}
#navigation_wrap .submenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
}
#navigation_wrap .submenu a {
	text-decoration: none;
	color: #ffffff;
	float: left;
	font-size: 12px;
	padding: 0;
	border: none;
	display: block;
	height: 23px !important;
	/*min-width: 200px;*/
}
#navigation_wrap .submenu a:hover {
	text-decoration: underline;
}
#navigation_wrap .submenu li {
	display: list-item;
	margin: 0px;
	padding: 0px;
	line-height: 21px;
	list-style-type: none;
	font-size: 12px;
	white-space:nowrap;
	float: left;
	clear: both;
    position: relative;
}

#navigation_wrap .submenu ul li ul {
	
}
#navigation_wrap .submenu ul li ul li {
	padding-left: 10px;
	font-size: 11px;
	line-height: 21px;
	background: url("../images/submenu-arrow.gif") no-repeat 0px 8px;
}
#navigation_wrap .submenu ul li ul li a {
	color: #000;
	font-size: 11px;
    font-weight: bold;
}
#navigation_wrap .submenu .submenu-col {
	float: left;
	padding-left: 15px;
}
#navigation_wrap .submenu .first {
	padding-left: 0px;
}
#navigation_wrap .submenu .last {
	
}
#navigation_wrap {
	width: 959px;
	height: 46px;
	background-color: #354189;
	z-index: 3;	
}
#navigation_wrap a {
	display: block;
	float: left;
	font-size: 14px;
	color: #ffffff;
	height: 19px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 14px;
	padding-top: 13px;
	text-decoration: none;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #fff;
}
#navigation_wrap a:hover {
	background-color: #5BA886;
}
.active {
	background-color: #5BA886;
}
#more {
	text-decoration: none;
	background-color: #8eb1d4;
	color: #ffffff;	
	margin-left: 5px;
	padding: 5px 5px 5px 5px;
	margin-bottom: 5px;
	font-family: "centuryregular", Georgia, "Times New Roman", Times, serif;
	webkit-border-radius: 10px;
	moz-border-radius: 10px;
	border-radius: 10px;
}
#content_top_left a:hover {
    text-decoration: underline !important ;
}
#search_btn {
	background-color: #354189;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	cursor: pointer;
	color: #ffffff;
	margin-left: -4px;
	height: 30px;
	width: 80px;
	font-family: "calibri", Georgia, "Times New Roman", Times, serif;
}
#search_input {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #354189;
	border-bottom-color: #354189;
	border-left-color: #354189;
	border-right-width: 0px;
	border-right-style: none;
	height: 24px;
	width: 153px;
	margin-left: 10px;
}
.home_more_btn {
	position: absolute;
	z-index: 2;
	bottom: -168px;
	left: 0px;
	background-color: #354189;
	padding: 5px;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	
	color: #FFFFFF;
	text-decoration: none;
	display: none;
}
#submenu_inpage {
	background-color: #354189;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	
	margin-bottom: 10px;
}
/* cookie notify bar */
#cookie_notify_bar {
	background-color: #F9EDBE; 
	color: #000000; 
	position: fixed; 
	top: 0px; 
	left: 0px; 
	right: 0px; 
	border-bottom: 1px solid #F0C36D; 
	z-index: 9999;
	display: none;
}
#cookie_notify_bar div.inner_wrap {
	width: 649px;
	margin:auto;
	position:relative;
	padding-top: 7px; 
	padding-right: 275px; 
	padding-bottom: 7px; 
	padding-left: 36px; 
	vertical-align: middle;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
}
#cookie_notify_bar p {
	margin: 0; 
	padding: 0; 
	line-height: 16px; 
	font-size: 1em;
}
#cookie_notify_bar .question,
#cookie_notify_bar .reminder {
	display: none;
}
#cookie_notify_bar div.button_wrap {
	position: absolute; 
	top: 12px; 
	right: 10px; 
	width: 255px;
}
#cookie_notify_bar input[type="button"],
#cookie_notify_bar input[type="submit"] {
	font-size: 1em;
	background: url("../images/cookie_notify_button_bg.gif") repeat-x scroll left top #E3E3E3;
	background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F9F9F9),to(#E3E3E3));
	background: -moz-linear-gradient(top,white,#DDD);
	vertical-align: baseline;
	padding:2px 8px;
	border: 1px solid #AAA;
	border-top-color: #CCC;
	border-bottom-color: #888;
	border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
	border-image: initial;
	margin-right: 6px;
}
#submenu_inpage ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#submenu_inpage li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#submenu_inpage a {
	display: block;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/submenu-inpage-arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
}
#submenu_inpage a:hover, #submenu_inpage a.selected {
	background-color: #5BA886;
	background-image: url(../images/submenu-inpage-arrow-hvr.gif) !important;
	font-weight: normal !important;
}
#submenu_inpage ul li a.root {
	font-size: 20px;
	color: #ffffff;
	font-family: "calibri", Georgia, "Times New Roman", Times, serif;
	background: none;
	padding-left: 0px;
	background: none !important;
}
#submenu_inpage ul li a.root:hover {
	background: none !important;
}
#submenu_inpage ul li ul li a {
	font-size: 15px;
	font-family: "calibri", Georgia, "Times New Roman", Times, serif;
	color: #ffffff;
}
#submenu_inpage ul li ul li ul li a {
	padding-left: 30px;
	background-position: 10px center;
}


.fontsize-button {
	font-family: "calibri", Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    padding: 3px 5px;
    color: #fff;
	background-color: #354189;
    border: solid 1px #354189;
	display:block;
	margin-right:2px;
	float:left;
}
.fontsize-button:hover {
    text-decoration: none;
    background-color: #92b0d4;
    color: #fff;
    border: solid 1px #92b0d4;
}